/***********************************/
/***********************************/
/**** ROTATING BANNER ****/
div.rotator 
{
	#margin:0px 0 0 -43px;
}

/***********************************/
/***********************************/
/**** MENU ****/
.Menu 
{
	width: 100%;
	background: url(../images/common/menuBG.jpg);
	background-repeat: repeat-x;
	height: 50px;
	float: left;
	margin:0 0 0 -40px;
	#margin:0 0 0 0px;
}

/*******************************/
/*******************************/
/**** FOOTER ****/
.footerMenu 
{
	#margin:0 0 0 0px;
}
.footerMenu li a:link, .footerMenu li a:visited
{
	#padding:2px 0 1px 4px;
}

/*******************************/
/*******************************/
/**** FRONTPAGE ****/
.blocksInner ul
{
	font-size: 12px;
	color: #FFFFFF; 
	list-style-image: url(../images/frontpage/arrow.png);
	list-style-type: square;
	line-height: 22px;
	#margin: 20px 0 0 22px;
}
.leftMenu ul
{
	color:#444444;
	#margin: 5px 0 0 20px;
	list-style: none;
}
